Bug 1405581 - gimp-lensfun need rebuild against new lensfun version
Summary: gimp-lensfun need rebuild against new lensfun version
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gimp-lensfun
Version: 23
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Graham White
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1400242
TreeView+ depends on / blocked
 
Reported: 2016-12-16 18:43 UTC by Sergio Basto
Modified: 2016-12-20 08:21 UTC (History)
1 user (show)

Fixed In Version: gimp-lensfun-0.2.3-4.fc23.1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-12-20 08:21:29 UTC
Type: Bug


Attachments (Terms of Use)

Description Sergio Basto 2016-12-16 18:43:09 UTC
Description of problem:
due unwanted soname bum on F23 , we need rebuild this package for F23 with stablekarma=1 

This action need be taken very soon , before 20 of Dec.

Comment 1 Fedora Update System 2016-12-18 04:19:29 UTC
gimp-lensfun-0.2.3-4.fc23.1 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-22ea400216

Comment 2 Graham White 2016-12-18 10:16:24 UTC
Thanks for helping with the rebuild.  I'm not going to get a chance to look at this in the near future so can't commit to a Dec 20th deadline.

Comment 3 Fedora Update System 2016-12-19 02:28:57 UTC
gimp-lensfun-0.2.3-4.fc23.1 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-22ea400216

Comment 4 Fedora Update System 2016-12-20 08:21:29 UTC
gimp-lensfun-0.2.3-4.fc23.1 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.